Unstable: browser.tabs.tabMaxWidth not used

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderators: trava90, satrow

User avatar
palebera
Newbie
Newbie
Posts: 3
Joined: Sat, 26 May 2018, 11:36

Unstable: browser.tabs.tabMaxWidth not used

Unread postby palebera » Thu, 07 Jun 2018, 13:38

Hallo,
in 28.0.0a2 (64-bit) (2018-06-02) the tabs are in a strange width. When I open a new window the first tab has the full width and not the Config: browser.tabs.tabMaxWidth=250

Thank You

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 21624
Joined: Sun, 28 Aug 2011, 17:27
Location: 58.5°N 15.5°E
Contact:

Re: Unstable: browser.tabs.tabMaxWidth not used

Unread postby Moonchild » Thu, 07 Jun 2018, 14:57

tabMinWidth and tabMaxWidth are backed out because they cause issues with themes -- it'll need some more work.
Improving Mozilla code: You know you're on the right track with code changes when you spend the majority of your time deleting code.

"If you want to build a better world for yourself, you have to be willing to build one for everybody." -- Coyote Osborne


Return to “Pale Moon for Linux”

Who is online

Users browsing this forum: No registered users and 8 guests